﻿.icon-bar {
    position: fixed;
    z-index: 100;
    bottom:0;
    right:0;
    
}

    /* Style the icon bar links */
    .icon-bar a {
        display: block;
        text-align: center;
        padding: 5px;
        transition: all 0.3s ease;
        color: white;
        font-size: 14px;
    }

.epass {
    background: #f63039;
    color: white;
}
.info-bar {
    position: fixed;
    z-index: 100;
    bottom:30px;
    right:0;
    
}

    /* Style the icon bar links */
    .info-bar a {
        display: block;
        text-align: center;
        padding: 5px;
        transition: all 0.3s ease;
        color: white;
        font-size: 14px;
    }
.bottom-64 {
    bottom:64px !important;
}
.bottom-32 {
    bottom:32px !important;
}
    .journeypass {
    background: #2a33e1;
    color: white;
}

.strandedcitizens {
    background: #aea51e;
    color: white;
}

